To Do List for Broadcom Mac80211 driver before getting in mainline

Bugs
====
- none known at this moment

brcm80211 info page
=====================
http://linuxwireless.org/en/users/Drivers/brcm80211
